<?xml version="1.0" encoding="UTF-8"?>
 <OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
   <ShortName>Gitote</ShortName>
   <Description>Search Gitote</Description>
   <Url type="text/html" 
        template="https://gitote.ml/explore/repos?q={searchTerms}"/>
 </OpenSearchDescription>